Subject: Re: bug#61483: [PATCH 0/5] Some basic Home Shepherd Services

From: Jan Nieuwenhuizen <[email-masked]>
Date: Thu, 16 Mar 2023 15:07:08 +0100

Ludovic Courtès writes:

> Janneke Nieuwenhuizen <[email-masked]> skribis:
>
>> From: "Janneke Nieuwenhuizen" <[email-masked]>
>>
>> * gnu/home/services/media.scm: New file.
>> * gnu/local.mk (GNU_SYSTEM_MODULES): Add it.
>> * doc/guix.texi (Media Home Services): Document it in new subsection.
>
> Please also add the new file to ‘po/guix/POTFILES.in’ so descriptions
> can be translated.  Otherwise LGTM!

Great, done.

> In the meantime I realized I don’t have to push it on your behalf, so
> I’ll let you take care of it—sorry for the confusion!

Thanks, pushed to master as

    70056b1b2beebbc9f8ea2c34eacc57f379368ab3

Greetings,
Janneke

-- 
Janneke Nieuwenhuizen <[email-masked]>  | GNU LilyPond https://LilyPond.org
Freelance IT https://www.JoyOfSource.com | Avatar® https://AvatarAcademy.com